/* HEADER */
#header h1 {
    float: none !important;
}

/* MENU */
#w_menu {
    float: none !important;
}

#w_menu ul {
    float: right !important;
}

/* WIDGETS */
.cg_widget h2 .ttl {
    color:#EFEFEF !important;
    font-size: 1em !important;
    line-height: normal !important;
    margin-left: 0px !important;
}
.cg_widget h2 span {
    display: block;
    float: none !important;
}

/* FOOTER */
#w_footer_custom {
    color: #444444; !important;
    text-align: center;
}



